#ss_messagebox{
    width: 98%;
    height: 98%;
    background-color: rgba(200,200,200,0.2);
    text-align: center;
    
}

#ss_message{
    background-color: bisque; 
    -webkit-transition: background 1.5s linear, border 1.5s linear;
    -moz-transition: background 1.5s linear, border 1.5s linear;
    transition-timing-function: linear;
    transition-property: background, border;
    transition-duration: 1.5s;
}
#ss_message:showing{
    background-color: gold;
}

.ss_wrap{
    width: 98%;
    height: 98%;
    margin-top: 1%;
    overflow: hidden;
}
.ss_main{
    width: 66%;
    height: 90%;
    float: left;
    background-color: rgba(0,0,0,0.5);
    padding: 2%;
    overflow: auto;
}
.ss_side{
    width: 28%;
    height: 100%;
    margin-right: 1%;
    float: right;
}
.ss_info{
    width: 100%;
    height: 60%;
    background-color: rgba(255,255,255,0.5);
}
.ss_info dt{
    text-transform: capitalize;
    font-weight: bold;
}
.ss_info dd{
    font-family: serif;
    font-size: 105%;
    font-style: italic;
}
.ss_menu{
    width: 100%;
    height: 40%;
    background-color: rgba(255,255,255,0.5);
}
.ss_menu ul{
    padding: 2%;
    list-style: none;
}
.ss_menu li{
    display: inline;
}

.ss_button{
    height: 42px;
    width: 42px;
    font-weight: bold;
    font-size: 110%;
    border-radius: 20px;
    outline: none;
}
.ss_button title{
    text-transform: capitalize;
    font-style: italic;
}
.ss_button:hover{
    background-color: darkseagreen;
}